
/*--------------DOCUMENT--------------*/
html, body{margin: 0; padding: 0; background-color: #3f3939; font-family: /*Verdana,*/  Arial, Helvetica, Sans-serif; text-align:left; font-size:13px;}
#container_all{width:1050px;}
img{border-style:none;}

/*---------------POSITION---------------*/

#bg_top{height:30px; background:url("../images/background/bg_01.gif") repeat-y;}

#bg_head{ clear:both; height:250px; background:url("../images/background/bg_02.gif") repeat-y;}
#container_head{margin-left:100px; width:800px;}
#head_left{ float:left; width:380px;}
#head_right{ float:right; width:400px;}

#bg_nav{clear:both; /*height:129px;*/ background:url("../images/background/bg_03.gif") repeat-y;}
#container_nav{ margin-left:100px; width:800px; /*visibility:hidden;*/ /*display:none;*/}
#nav_left{ float:left; width:285px; background:url(../images/background/bg_gradient.gif) top left repeat-x; }
#nav_right{ float:right; width:515px;}

#bg_cont{clear:both;  /*height:1350px;*/ background:url("../images/background/bg_03.gif") repeat-y; position:relative;}
#container_cont{ margin-left:100px; width:800px;}
#cont_left{ float:left; width:285px;}
#cont_right{ float:right; width:515px;}

#bg_cont_b{clear:both; /*height:1350px;*/ background:url("../images/background/bg_03_b.gif") repeat-y; position:relative; top:-12px; left:0px; }
#cont_left_b{clear:both; float:left; width:140px;}
#cont_right_b{ float:right; width:650px;}
#cont_full{width:720px; margin:0 0 0 40px;}
#cont_sub_b{clear:both; float:left; width:150px; margin:0 0 0 14px;}

/*-----------FOOT C TRIAL---------*/
#bg_base_spacer{ clear:both; height:18px; background:url("../images/background/bg_base_spacer.gif") no-repeat; }
#bg_base{clear:both;  background:url("../images/background/bg_base.gif") repeat-y; position:relative; top:-20px; left:0px;}
#bg_foot_c{clear:both; height:130px; background:url("../images/background/bg_footer_c.gif"); /*position:relative; top:-40px; left:0px;*/}
/*---------END FOOT C TRIAL-------*/

#bg_foot{clear:both; height:130px; background:url("../images/background/bg_footer.gif"); /*position:relative; top:-40px; left:0px;*/}
#bg_foot_b{clear:both; height:130px; background:url("../images/background/bg_footer_b.gif"); /*position:relative; top:-40px; left:0px;*/}
#container_foot{ margin-left:100px; width:950px;}
#foot_left{clear:both; float:left; width:400px;}
#foot_right{ float:right; width:550px;}

#bg_foot_b{clear:both; height:130px; background:url("../images/background/bg_footer_b.gif"); /*position:relative; top:-40px; left:0px;*/}

/*---------------IMAGE PLACEMENT---------------*/
#head_left img{padding:25px 0 0 70px;}

#cont_left img{ margin:30px 0 5px 25px;}
#cont_right img{ margin:30px 0 0 40px;}
#cont_right_b img.dingbat_h3{margin:0 20px 0 0;}
#cont_right img.index{ margin:10px 30px 0 80px;}
#cont_left_b img{ margin:30px 0 5px 25px;}
#cont_full img.symbols{margin:0 0 0 132px;}
#cont_left img.copy_centre{margin:30px 0 5px 60px;}

#cont_right img.dingbat, #cont_left img.dingbat { margin:0 15px 0 0;}
#cont_right_b img.dingbat { margin:0 22px 0 0;}
#cont_full img.dingbat { margin:0 20px 0 0;}

img.float_left{padding:7px 20px 5px 32px; margin:0; float:left;}
img.float_right{padding:7px 60px 5px 10px; margin:0; float:right;}
img.no_float{padding:15px 60px 10px 32px; margin:0;}

#map_canvas{overflow:hidden; width:410px; height:500px; margin:30px 10px 10px 45px; border:black solid 1px;}/*-map_canvas-*/

#cont_left img.bsc_logo{ /*padding:0 25px 5px 10px;*/ margin:20px 25px 0px 25px; }

/*-----------FOOT C TRIAL---------*/
#base img{ /*padding:0 25px 5px 10px;*/ margin:0 25px 0px 50px; }
/*---------END FOOT C TRIAL-------*/

/*-----------------TEXT STYLES-----------------*/
h1, h2, h3, h4{ /*margin:10px 50px 0 40px; */color:#222; font-weight:normal;}
p, ol, ul{ margin:10px 55px 0 62px; color:#333; font-weight:normal;}

a {color:#842104; text-decoration:none;}
a:hover, a:active {color:#c53; text-decoration:underline;}

a.picture{ color:#FFFFFF;}
a.picture:hover, a.picture:active{color:#842104;}


#head_right p{ padding:3px 0 0 0; margin:5px 20px 5px 20px; color:#fff; font-size:12px; font-weight:bold; border-top:solid #fff 1px; letter-spacing:.1em; }
#head_right p.drop{margin-top:20px}

#cont_left p{ font-size:12px; color:#FFFFFF; margin:5px 20px 0 25px;}
#cont_left p.bold{font-size:13px; font-weight:bold;}
#cont_left p.last{ margin:5px 20px 40px 25px;}
#cont_left h2.contact{ font-size:19px; margin:30px 20px 30px 44px; letter-spacing:.1em; color:#FFFFFF;}
#cont_left h3.contact{ font-size:11px; margin:20px 20px 5px 45px; letter-spacing:.1em; color:#FFFFFF; font-weight:bold;}
#cont_left p.contact{ font-size:13px; color:#fff; margin:5px 20px 0 45px; font-weight:bold; letter-spacing:.1em;}
#cont_left p.contact_link{ font-size:13px; color:#fff; margin:20px 20px 0 45px; font-weight:bold; letter-spacing:.1em;}
#cont_right h2.contact{ margin:30px 20px 0 44px;}

#cont_right p{ font-size:13px; letter-spacing:.01em; line-height:1.5em;}
#cont_right p.first{ margin:0px 80px 10px 132px; /*font-weight:bold;*/}
#cont_right h1{ font-size:23px; margin:25px 20px 15px 95px; letter-spacing:.1em;}
#cont_right h2{ font-size:19px; margin:40px 20px 10px 30px; letter-spacing:.1em;}
#cont_right h3{ font-size:17px; margin:20px 20px 10px 62px; letter-spacing:.1em; }
#cont_right ul.copy{font-size:13px; margin:0 100px 10px 35px; letter-spacing:.02em; line-height:1.8em; color:#333}
#cont_right h1.pending{ font-size:20px; margin:25px 20px 15px 132px; letter-spacing:.1em; color:#990000;}
#cont_right p.pending{ margin:0px 80px 10px 132px; font-weight:bold; color:#990000;}

#cont_left_b h2{ font-size:18px; margin:40px 20px 10px 40px; letter-spacing:.1em; text-align:right;}
#cont_right_b p{ font-size:13px; margin:5px 50px 10px 72px; letter-spacing:.02em; line-height:1.5em;}
#cont_right_b p.first{ margin:5px 50px 10px 33px; /*font-weight:bold;*/}
#cont_right_b h1{ font-size:24px; margin:70px 20px 15px -8px; letter-spacing:.1em;}
#cont_right_b h2{ font-size:18px; margin:40px 20px 10px 40px; letter-spacing:.1em;}
#cont_right_b h3{ font-size:14px; margin:40px 20px 10px 40px; letter-spacing:.1em; }
#cont_right_b ul{font-size:13px; margin:0 270px 10px 9px; letter-spacing:.02em; line-height:1.5em; color:#333}


#cont_full h1{ font-size:24px; margin:0 20px 15px 100px; padding-top:70px; letter-spacing:.1em;}
#cont_full h2{ font-size:18px; margin:40px 20px 10px 105px; letter-spacing:.1em;}
#cont_full p{ margin:0px 80px 10px 142px; font-size:13px; letter-spacing:.02em; line-height:1.5em;}
#cont_full ul{font-size:13px; margin:5px 50px 10px 118px; letter-spacing:.02em; line-height:1.8em; color:#333}
#cont_full ol{font-size:13px; margin:5px 50px 10px 98px; letter-spacing:.02em; line-height:1.8em; color:#333}

#cont_left_b h2.list{ font-size:16px; margin:20px 10px 10px 40px; letter-spacing:.1em; text-align:right;}
#cont_right_b h2.list{ font-size:17px; margin:20px 20px 10px 0; letter-spacing:.1em;}
#cont_right_b p.list{ font-size:13px; letter-spacing:.02em; line-height:1.5em; margin:5px 70px 0 34px; color:#444;}

#cont_left h1.contact_box{ font-size:13px; color:#fff; margin:10px 20px 5px 35px; font-weight:bold;}
#cont_left p.contact_box{ font-size:13px; color:#fff; margin:10px 20px 5px 0px; /*font-weight:bold;*/}

ol{font-size:13px; letter-spacing:.02em; padding:5px 30px 0 75px; margin:5px 30px 10px 17px; line-height:1.5em; color:#444;}
ol li{padding-bottom:10px;}

#foot_left p{margin:0; padding: 20px 0 20px 20px; font-size:12px; color:#eee;}
#altnav{padding:10px 0 5px 0;}

#foot_right a{font-size:12px; color:#444; text-decoration:none; line-height:22px;}
#foot_right a:hover{ color:#fff;}
#foot_right p{margin:0; padding: 20px 0 20px 20px; font-size:12px; color:#fff;}
#altnav{padding:30px 0 5px 15px; color:#444; font-size:12px;}
.nogo{font-size:12px; color:#777; text-decoration:none; line-height:22px;}


